body{ background-color:#fffff0; background-image: URL(../pics/bg1.jpg)
}
#content{position:absolute; width:170px; left:0px;
}
#main{position:absolute;left:175px;width:785px;padding-left:2em;
}

h1{color:white; background-color:#00e; font-family:arial; font-size:24pt; text-align:center; padding:1em;
}
h2 {font-family:arial; font-size: 18pt; color:#00e;
}
h3 {font-family:arial; font-size: 12pt; color:white; background:#00e; text-align:center;
}

h4 {font-family:arial; font-size: 12pt; color:white; background:#00e; text-align:center; margin-left:200px; width:100px;
}



p {font-family: arial; font-size: 10pt;  text-align: justify; text-indent: 1em; margin:10px;
 }

ul {padding-left:2em;padding-top:0em;margin-left:2em; 
}

ul.none {list-style-type: none}

li{font-family:arial; font-size:10pt; text-align:justify; text-indent: -1em; ;
 }
  
p.lista{text-align:left;font-family:arial; font-size:10pt;
}

p.introd{font-family:arial; font-size:10pt;font-weight:bold; text-indent:0em;text-align:left;
}

img{align:center; border:none;
}

a:link, a:active, a:visited {color:green;font-weight:bold; font-style:normal;
}
a:hover{color:white;background:green;
}

a.nobg:hover{color:white;background:white;
}

.kozep {text-align:center; text-indent:0em;
}
img.rovid{float:left; padding:10px;
}

img.intro{ padding:5px;width:120px;height:90px;
}


.idez{background:#eec;padding:10px;font-style:italic;margin-top:0px;margin-bottom:0px;
}
.normal{font-family: arial; font-size: 10pt; margin: 1em ; text-align: justify; text-indent: 1em;font-style:normal;
}

#close{
position: absolute;
left:75%; 
font-family:arial; 
font-size:10pt; 
background: #faedc5;
text-indent:0em;
}

span.block{color:#00e;cursor:pointer;font-weight:bold;}
.text{position:absolute;left:200px;background:white;padding:5px;font-size:9pt; border:solid 1px #f90;}
p.tab{font-size:9pt;font-family:arial;padding-top:5px;}
.abra{position:absolute;left:200px;background:white;padding:2px; }
